
using System.Diagnostics;
using System.Collections;
using System.Collections.Generic;
using System;
using Godot;


namespace Rokojori
{  
  [Tool]
  [GlobalClass]
  public partial class SetActiveCameraSlot:CameraSlotSelector
  {
    [Export]
    public CameraSlot slot;

    public override CameraSlot GetCameraSlot()
    {
      return slot;
    }

  }
}